#include <iostream>
#include <cmath>


using namespace std;

int main()
{
    int A,B,C;cout<<"Unesite B i C: ";cin>>B>>C;
    if ((B+C)>=256)
    {
        A=0;
    }
    else if (B>C)
    {
        A=256-B;
    }
    else if (C>B)
    {
        A=256-C;
    }
    else if (C==B)
    {
        A=256-C;
    }
    else if (C==0 && B==0)
    {
        A=256;
    }
    cout<<"A = "<<A;
    return 0;
}